footer {
  background-color: var(--white);
}
.footer-content {
  padding: var(--padding-mobile) 25px var(--padding-mobile) 25px;
  background-color: var(--white);
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
}
.footer-menu-blocks, .footer-social {
  width: 100%;
}
.footer-menu-blocks {
  display: flex;
  column-gap: var(--grid-gap-mobile);
  flex-wrap: wrap;
}
.footer-menu-blocks > div {
  width: calc(50% - (var(--grid-gap-mobile) / 2));
}
.footer-menu-blocks img {
  width: 100%;
}
.footer-menu-blocks p {
  margin-top: var(--grid-gap-mobile);
  margin-left: 16px;
  font-size: 16px;
  font-family: "futura";
  letter-spacing: 1px;
  white-space: nowrap;
}
.footer-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 18px;
  margin-left: 16px;
  margin-bottom: 8px;
}
.footer-nav ul li a {
  text-decoration: none;
}
.footer-nav ul li.selected > a, .footer-nav ul li > a:hover {
  text-decoration: underline;
}
.footer-nav ul li ul {
  margin-bottom: 4px;
}
.footer-social {
  margin-top: 32px;
}
.footer-social-logos {
  display: flex;
  margin-top: var(--padding-mobile);
  column-gap: var(--grid-gap-mobile);
  justify-content: center;
  align-items: center;
}
.footer-social-logos a img {
  width: 80%;
}

.marquee {
  margin: 0 auto;
  width: 100%;
  background-color: var(--yellow);
}
.marquee--bar {
  color: var(--darkblue);
  height: 40px;
  overflow: hidden;
  position: relative;
}
.marquee-list {
  list-style: none;
  display: flex;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  margin-left: 0;
}
.marquee-list__item {
  flex-grow: 0;
  flex-shrink: 0;
  padding: 7px 0;
  min-width: 100%;
  text-align: right;
  white-space: nowrap;
  font-size: 18px;
  font-family: "futura";
  font-weight: bold;
  /* letter-spacing: 1px; */
}
.marquee-list__item > span::after, .marquee-list__item a > span::after {
  padding: 0 4px;
  content: " ● ";
  position: relative;
  top: -3px;
}
.marquee-list__item a {
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .footer-menu-blocks > div {
    width: calc(25% - (var(--grid-gap-mobile) / 1.333));
  }
  .footer-nav ul {
    margin-bottom: 32px;
  }
  .footer-social {
    margin-top: 0;
  }  
}

@media screen and (min-width: 1024px) {
  .footer-content {
    padding: var(--padding-desktop) var(--padding-mobile) var(--padding-mobile) var(--padding-mobile);
    flex-wrap: nowrap;
    column-gap: var(--grid-gap-desktop);
    align-items: flex-start;
  }
  .footer-menu-blocks p {
    margin-top: 0;
    font-size: 20px;
  }  
  .footer-social {
    width: 45%;
  }
  .footer-social-logos {
    display: flex;
    margin-top: 0;
  }
  .footer-social-logos a img {
    width: 34px;
    height: 34px;
  }
}

@media screen and (min-width: 1370px) {
  .footer-content {
    padding-left: 0;
    padding-right: 0;
  }
}